::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream8.OUT DEL DUR\Stream8.out > nul
IF EXIST DUR\Post_Test_Output\Stream8.OUT DEL DUR\Post_Test_OUTPUT\Stream8.out > nul

